body{
  height:100vh;
  background-color:hsl(212, 45%, 89%);
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  row-gap:1rem;
}

.card{
    width:19.2rem;
    height:30rem;
    border-radius:1rem;
    display:flex;
    justify-content:center;
    align-items:center;
    background-color:hsl(0, 0%, 100%);
}

.card-container{
   height:93%;
   width:89%;
}

img{
  width:100%;
  height:60%;
  border-radius:8px;
}

h3,p{
  text-align:center;
}

h3{
  font-size:1.3rem;
  font-family:"Outfit", sans-serif;
  font-optical-sizing:auto;
}

p{
  font-size:0.98rem;
  font-family:"Outfit", sans-serif;
  font-optical-sizing:auto;
  font-weight:180;
  font-style:normal;
}